tweeny Namespace Reference

The tweeny namespace contains all symbols and names for the Tweeny library. More...

## Detailed Description

The tweeny namespace contains all symbols and names for the Tweeny library.

## Classes

class | easing
| The easing class holds all the bundled easings. More...
class | tween
| The tween class is the core class of tweeny. It controls the interpolation steps, easings and durations. More...
class | tween< T >
| Class specialization when a tween has a single value. More...

## Functions

template<typename... Ts>
tween< Ts... > | from (Ts... vs)
| Creates a tween starting from the values defined in the arguments. More...